Page MenuHomePhabricator

Use local jobqueue class for jobs enqueued on pages views
Closed, ResolvedPublic

Event Timeline

aaron created this task.Mar 6 2015, 9:44 PM
aaron claimed this task.
aaron raised the priority of this task from to Normal.
aaron updated the task description. (Show Details)
aaron added subscribers: PleaseStand, gerritbot, bd808 and 2 others.

Change 194962 had a related patch set uploaded (by Aaron Schulz):
Push enqueue-on-view jobs to the faster "local" queue

https://gerrit.wikimedia.org/r/194962

Change 194962 merged by jenkins-bot:
Push enqueue-on-view jobs to the faster "local" queue

https://gerrit.wikimedia.org/r/194962

aaron added a comment.Mar 7 2015, 1:13 AM

Extension should be checked too.

Gilles set Security to None.
Gilles added a subscriber: Gilles.Apr 2 2015, 12:25 PM
aaron closed this task as Resolved.Aug 12 2015, 10:03 PM

Extensions seem to be fine AFAIK, using the 'enqueue' queue, AJAX POSTS or lazyPush() as needed.